Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 2 of 2

Thread: Ubuntu 8.04 LTS

  1. #1
    sfabel Guest

    Question Ubuntu 8.04 LTS

    Hi there,

    are there any experiences out there with OX on Ubuntu 8.04 (LTS also)? We are about to install the server but are not sure which route to take.

    • Install Express Edition, then try to upgrade to 8.04
    • install regular 8.04, then try to install community edition

    Since I am new to OX, is the above even ok or what would be (in your opinion) the "safest" route to take while guaranteeing the latest Ubuntu release?

    Are there any plans to release the Express Edition based on Ubuntu 8.04?

    Thanks
    Stephan

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hi Stephan,

    at the moment i don't know any plans to add Ubuntu 8.04 as the default Distribution for OX:EE or offer a upgrade path for the existing userbase. The most pain in using Ubuntu 6.06 arises by unsupported drivers at the point of installation, once it's installed it runs very nice and there is not much need to switch to 8.04. The present release is still supported and security patches are backported to 6.06. Ubuntu 8.04 comes with LTS like 6.06 did and i don't expect big problems with that version but it's still pretty new (wont say immature) and i already encountered some issues with it that are quite annoying, so i guess there will be a bunch of fixes in the next month(s).

    We already re-packed OX:EE to Ubuntu 6.06.2 which has explicit better support for current server hardware such as HP, Dell or FuSi Servers, this version also works fine but has not been approved/tested formally. It's available on request to the sales/support team.

    Updating a existing OX:EE on Ubuntu 6.06 to 8.04 using the official Ubuntu mirrors will be very risky - the OX:EE specific updates are still tested and approved on a 6.06 package base and there is no real assurance that they will work correctly on 8.04.

    I updated the community edition installer for Ubuntu 8.04 some days ago and you're welcome to use it, but if there is no real problem in using OX:EE on basis of 6.06 i'd suggest to evaluate it anyway.

    Greetings
    Last edited by Martin Heiland; 05-05-2008 at 12:05 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •